AVM KEN! 1.3.10 Directory Traversal Vulnerability

Solution:
AVM has released version 1.04.32 which does not have this vulnerability. Contact AVM for download instructions.



 

Privacy Statement
Copyright 2010, SecurityFocus